Sector Name: INSURANCE - Bug #2181

Insurance Manager-->Insurance Manager-->Schedule 4---> Need to correct the content of question as
per client document

04/21/2022 01:25 PM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.
1. Insurance Manager
2. Insurance Manager
3. Schedule 4

Bug 1-->Need to correct the content of the question as per the client document
Bug 2--> as per the client document "Application For An Insurance Manager Licence" should be in capital letters

See attached screenshot:
1
clipboard-202204211324-np6qgl.png
clipboard-202204211330-otaxz.png
clipboard-202204211330-yrr3a.png

History

#1 - 04/21/2022 01:31 PM - Mohd Irfan
- File clipboard-202204211330-otaxz.png added
- File clipboard-202204211330-yrr3a.png added

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4---> Need to correct form content. to Insurance Manager-->Insurance
Manager-->Schedule 4---> Need to correct form content.

- Description updated

#2 - 04/21/2022 05:33 PM - Mohd Irfan

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4---> Need to correct form content. to Insurance Manager-->Insurance
Manager-->Schedule 4---> Need to correct the content of question as per client document

- Description updated

#3 - 06/02/2022 04:51 PM - sunil gupta

- Status changed from New to Resolved

#4 - 06/03/2022 10:44 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
